.u-section-1 .u-sheet-1 {
  min-height: 632px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 485px;
  margin-top: 87px;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-gallery-1 {
    height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    height: 919px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-gallery-1 {
    height: 2068px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-gallery-1 {
    height: 1302px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1361px;
}

.u-section-2 .u-text-1 {
  font-family: Bellota;
  margin: 109px 304px 0 340px;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 28px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 212px 60px 248px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 308px;
    margin-left: 336px;
  }

  .u-section-2 .u-video-1 {
    margin-left: 251px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 109px;
    margin-left: 171px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-2 .u-text-1 {
    width: 496px;
    margin-top: 84px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-video-1 {
    margin-top: 41px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
    margin-right: 67px;
    margin-left: 86px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    margin-top: 68px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 269px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  font-family: "Open Sans", sans-serif;
  margin: 60px 54px 0 175px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-right: 72px;
    margin-left: 95px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 48px;
    margin-right: 41px;
    margin-left: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-3 .u-text-1 {
    margin: 54px 0 54px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 143px;
    font-size: 1.222222222222222rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 746px;
}

.u-section-4 .u-text-1 {
  font-size: 2.75rem;
  font-family: Bellota;
  margin: 95px auto 0 176px;
}

.u-section-4 .u-form-1 {
  height: 406px;
  margin: 45px 492px 60px 175px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 100px;
    margin-left: 93px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 40px;
    margin-right: 466px;
    margin-left: 85px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 102px;
    margin-left: 58px;
  }

  .u-section-4 .u-form-1 {
    margin: 41px 395px 59px 58px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
    margin-left: 11px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 12px;
    margin-right: 306px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    margin-top: 368px;
    margin-right: 126px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }
}